.display {
  display: none;
}

html {
  scroll-padding-top: 52px;
  scroll-behavior: smooth;
  scroll-snap-type: y proximity;
}

body {

}
#navbar {
}

#homeButton,
#musicButton,
#bioButton,
#shopButton,
#subscribeButton	{
  color: white;
}
#subscribeButton {
  border: 1px solid black;
  border-color: white;
  background-color: transparent;
}
#subscribeButton:hover {
  color: #b92507;
  border-color: #b92507;
  background-color: transparent;
}

#homeButton:hover,
#musicButton:hover,
#bioButton:hover,
#shopButton:hover{
  color: #cc0000;
}


#logoHero {

  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment:scroll;

}


#mykologo {
/* position: absolute;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%); */
}

#musicSection {

}

#music-p,
#bio-p {
  text-align: left;
  color: white;
}

#headerBio,
#headerMusic,
#headerConnect {
  margin: 0px;
  padding: 0px;
  scroll-snap-align: start none;
}

.header-text {
  font-family: 'Bangers', cursive;
  font-size: 100px;
  color: rgba(255,255,255,.5);
  /* font-weight: 800; */
}

.sub-header-text {
  font-family: 'Contrail One', cursive;
  font-size: 30px;
  color: white;
}


#preSaveButton {
  font-size: 20px;
  border: 1px solid black;
  border-color: #b92507;
  background-color: #b92507;
}

#preSaveButton:hover {
  background-color: transparent;
  color: #b92507;
}

#musicColRight {
  /* padding: 35px;
  margin: 0px; */
}

#musicColLeft {
  /* padding: 0px; */
}

#connect-p-box {
  /* padding-bottom: 0px; */
}

#iconHero {
  /* padding-top: 0px; */
  /* min-height: 200px; */
  display: flex;
  align-items: center;
}

#iconContainer {
  margin:auto;
  width: 50%;
  text-align: center;
}

.iconBox {
  padding-left: 25px;
  padding-right: 25px;
}

.iconBox figure a img {
  filter: invert(100%);
  transition: .3s;
}

.iconBox figure a img:hover {
  filter: invert(40%);
  -webkit-transform: rotateZ(-30deg);
  -ms-transform: rotateZ(-30deg);
  transform: rotateZ(-30deg);
}




#hero-foot {
  background-color: #00264d;
  /* height: 150px; */
  color: white;
}

.burger {
  color: white;
}
.burger:hover {
  color: #b92507;;
}
#navMenu {
  text-align: center;
  background-color: #00264d;
}

#foot-list {
  justify-content: center;
  border-bottom: none;

}

#foot-list li a {
  color: white;
  /* font-size: 18px; */
  /* text-align: center; */
}

#foot-list li a:hover {
  color: #b92507;
  text-decoration: none;
}

#copywriteBox {
  padding-bottom: 50px;
}

#shop-box {
  padding-bottom: 30px;
}

#shop-p a {
  color: white;
  border-bottom: 1px solid white;
}

#shop-p a:hover {
  color: #cc0000;
  border-bottom: 1px solid #cc0000;
}

#connect-p {

  display: flex;
  align-items: center;
  text-align: center;
}
#haircoverart,
#bio-image {
  /* height: 100%; */
}

#subscribe-box {
  padding-bottom: 100px;
}

#mc_embed_signup {
  background: #006699;
  text-align: center;
  clear: left;
  /* font: 14px Helvetica, Arial, sans-serif; */
  width: 100%;
}

#mc_embed_signup_scroll > label {
  font-family: 'Contrail One', cursive;
  font-size: 20px;
  color: white;
  /* font-weight: bold; */
}

#mce-EMAIL {
  height: 25px;
  margin: 20px;
}
#mc-embedded-subscribe {
  color: white;
  border-color: white;
  background-color: transparent;
}
#mc-embedded-subscribe:hover {
  color: #b92507;
  border-color: #b92507;
  background-color: transparent;
}
#copywrite-text {
  font-size: 10px;
}

@media screen and (max-width: 640px) {
  body {
    background: #d2edf9;
  }
  #connect-p-box {
    padding-bottom: 35px;
  }
}
